LINUX.ORG.RU

Обновить KDE до 3.4 в FC3


0

0

Всем привет. Вот хотел обновить свой кде 3.3 до версии 3.4. Скачал все паки. Вот только одна проблема - не могу заинсталировать arts. Пишу:

rpm -Uvh arts-1.4.0-0.fc3.i386.rpm

А он мне говорит что мол arts 1.3.0 нужен для заинсталированого arts-devel 1.3.0. Я посмотрел. Оба этих пака заинсталированы. Что делать подскажите плиз.

anonymous

Re: Обновить KDE до 3.4 в FC3

ну так помимо arts-1.4.0-0.fc3.i386.rpm нужен ещё и arts-devel

Demetrio ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.